TOTALOPENSTATION-CLI-CONNECTOR(1)

NAME
totalopenstation-cli-connector - Command-line connector to Total Station

SYNOPSIS
totalopenstation-cli-connector [option] arg1 [option] arg2 ...

OPTIONS

-h, --help
    show this help message and exit

-m MODEL, --model=MODEL
    select input MODEL

-p PORT, --port=PORT
    select input SERIAL PORT

-o FILE, --outfile=FILE
    select output FILE (do not specify for stdout)

SEE ALSO
The full documentation for totalopenstation-cli-connector is maintained as a Texinfo manual. If the info and totalopenstation-cli-connector programs are properly installed at your site, the command

    info totalopenstation-cli-connector

should give you access to the complete manual.